.simple-breadcrumb {
	font-size: 14px;
	color: var(--color-text-black);
}

.simple-breadcrumb .item {
	display: inline-block;
	margin: 0 10px 10px 0;
}

.simple-breadcrumb .item:last-child {
	margin-right: 0;
}

.simple-breadcrumb .item a {
	text-decoration: none;
	color: var(--color-text-green);
}

.simple-breadcrumb .delimiter {
	margin: 0 6px 10px 0;
	color: #B5BDC2;
}

.simple-breadcrumb .text {
	display: inline;
}